# toolbar.create

Creates a toolbar

Syntax

    toolbar.create <name> <label>

Description

Creates a toolbar named <name> and with the visible label (caption) <label>.
If a toolbar with the same name already exists then this command is equivalent to toolbar.setlabel.
This command doesn't show the toolbar in any of the KVIrc frames (you need to use toolbar.show).
Toolbars are saved and preserved across KVIrc sessions thus you don't need to create them on application startup: you only create them once. The toolbar will exist until toolbar.destroy is called (you might want to add an "uninstall" feature to your script).
If the feature "scripttoolbar" wasn't enabled at compile time then this command does nothing.

See also
$toolbar.exists() toolbar.remove toolbar.show toolbar.destroy

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004